/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:-999; overflow:hidden;display:none;}
#cboxOverlay{width:100%; height:100%;  display:none;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;display:none;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background-color: transparent;display: none;opacity: 1 !important;}
#colorbox{}
    #cboxContent{
	   font-family: 'GerryWIP2Regular' !important;margin:10vw;}
        .cboxIframe{background:#fff;}
        #cboxError{position:absolute; width:100%;top:50%;text-align:center;}
        #cboxLoadedContent{border:6px solid #FFF; background:#fff;}
        #cboxTitle{font-family:"sans-serif";font-size:28px; position:absolute; width: 100%; text-align:center; color:#636262;display:none;}
        #cboxCurrent{font-family:"sans-serif";font-size:12px;position:absolute; top:10px; width: 100%;  text-align:center;  color:#636262;display:none;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:-40px; margin-top:-32px; background:url(../images/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:-40px; margin-top:-32px; background:url(../images/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext:hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#FFF;}
        #cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
        #cboxClose{font-size:2.5vw;position:absolute; top:-4vw; right:0vw; display:block; 
		font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
	 	font-weight: bold;   color:#ffffff;text-transform: uppercase;}
        #cboxClose:hover{background-position:bottom center;text-decoration: line-through;}
